.applicationsModule {
    display: flex;
    flex-direction: column;
    max-height: 600px;
    overflow-y: auto;
    padding: 10px;
    min-width: 400px;
    margin: 20px;
    border-radius: 5px;
    box-shadow: 0px -1px 2px 2px rgba(102, 102, 102, 0.753);
}